- [The Linux Kernel documentation — The Linux Kernel documentation](https://www.kernel.org/doc/html/latest/)
  - [git: Kernel.org repositories](https://git.kernel.org/)
  - [github: torvalds/linux: Linux kernel source tree](https://github.com/torvalds/linux)
  - [gitlab: init-6/linux](https://gitlab.com/init-6/linux)
  - programming lang: C,Assembly,Shell,Rust
  - license: GPL-2.0
- [KVM](https://www.linux-kvm.org/page/Main_Page)
- [raspberrypi/linux: Kernel source tree for Raspberry Pi Foundation-provided kernel builds. Issues unrelated to the linux kernel should be posted on the community forum at https://www.raspberrypi.org/forum](https://github.com/raspberrypi/linux)
- [LVFS: Home](https://fwupd.org/)
Сервис позволяющий вендорам менять прошивки
  - [GitHub - fwupd/fwupd: A system daemon to allow session software to update firmware](https://github.com/fwupd/fwupd)
  - programming lang: C,Python
  - license: LGPL-2.1

## Менеджеры загрузки
- [systemd](https://systemd.io/)
  - [systemd/systemd: The systemd System and Service Manager](https://github.com/systemd/systemd)
  - programming lang: C
  - license: LGPL-2.0
- [Project:OpenRC - Gentoo Wiki](https://wiki.gentoo.org/wiki/Project:OpenRC)
  - [GitHub - OpenRC/openrc: The OpenRC init system](https://github.com/OpenRC/openrc)
  - programming lang: C,Shell
  - license: BSD-2-Clause

## Интересные статьи по теме ядра
- [Я есть root. Разбираемся в повышении привилегий ОS Linux / Инфосистемы Джет corporate blog / Habr](https://habr.com/en/company/jetinfosystems/blog/505740/)
- [Углубленное знакомство с пространствами имен Linux. Часть 2](https://geekr.vercel.app/company/ruvds/blog/593335)
