# Gnu/Linux in Russian V2 wiki

## Здесь вы найдете ссылки на различные полезные ресурсы, которые были собраны сообществом чата
## Внимание wiki находится в стадии разработки!!!


## [Ответы на часто задаваемые вопросы](./FAQ.md)

## Тематические подборки
 - [matrix](./src/matrix.md)
 - [linux kernel](./src/kernel.md)
 - [Nvim and emacs](./src/nvim_and_emacs.md)
 - [Books](./src/books.md)
 - [Videos](./src/videos.md)
 - [Linux distros](./src/linux_distros.md)
 - [AOSP](./src/aosp.md)
 - [IPFS](./src/ipfs.md)

## [Статьи](./src/articles/index_articles.md)


## Наша wiki не существовала бы без этих трудяг [Авторы](./AUTHORS)

**Обращайтесь к maintainers с вашими предложениями и пожеланиями**

Присоединяйтесь и вы к разработке и обогащению нашей wiki, ждем ваших коммитов

#### Перед началом, рекомендуем включить проверку правописания
1. Установить nodejs или bun
2. Включить поддержку pnpm, сделать это можно через corepack
3. Установить все зависимости
4. Перед отправлением репозиторий будет следить за грамматическими ошибками и не пропустит ваш код на прод.
Если вы не согласны или знайте что слово точно должно быть в исключении, добавляйте его в `./src/dictionary.txt`


## [Лицензия](LICENSE.md) 

Все материалы распространяются под лицензией [CC-BY-4.0](https://creativecommons.org/licenses/by/4.0/legalcode#languages).

## [Переводы](./translations/translations.md)
