
# Linux дистрибутивы
## [Arch linux](https://archlinux.org) 
Rolling дистрибутив,
который предоставляет быстрый пакетный менеджер и постоянные обновление пакетов.
Использует в качестве инициализации systemd.
Еще знаменит своей вики
- [ArchWiki](https://wiki.archlinux.org/)
- [Pacman Home Page](https://archlinux.org/pacman/)
  - [Pacman / Pacman · GitLab](https://gitlab.archlinux.org/pacman/pacman)
  - programming lang: C,Shell,Python
  - license: GPL-2.0

### Как установить
- [How to Install Arch Linux on Raspberry Pi [Step-by-step]](https://itsfoss.com/install-arch-raspberry-pi/)
- [Arch Linux with BTRFS Installation (Base) | Tech it Out](https://www.nishantnadkarni.tech/posts/arch_installation/)
- [ChrisTitusTech/ArchTitus: Automated Arch Linux Install](https://github.com/ChrisTitusTech/ArchTitus)
 - lang: Shell
 - license: MIT
 - status: archived
- [GitHub - archlinux/archinstall: Arch Linux installer - guided, templates etc.](https://github.com/archlinux/archinstall)
  - lang: Python
  - license: GPL-3.0
- [lgaggini/ansible-arch: ansible-arch is an Ansible playbook to provision and recreate from scratch my archlinux workstation environment.](https://github.com/lgaggini/ansible-arch)
  - lang: Shell,Jinja
  - license: GPL-3.0


### Некоторые интересные проекты и статьи с ним связанные
- [Arch Linux / infrastructure · GitLab](https://gitlab.archlinux.org/archlinux/infrastructure)
- [How to Use Arch Linux Network Manager – Linux Hint](https://linuxhint.com/arch_linux_network_manager/)
- [Creating a PKGBUILD to Make Packages for Arch Linux - It's FOSS](https://itsfoss.com/create-pkgbuild/)

## Flatcar/CoreOS
Дистрибутив для контейнеров, который использует systemd и containerd.
Настраивается с помощью собственной утилиты, что позволяет поддерживать его в одинаковом состоянии для всех машин.
Так же позволяет откатывать изменения после установки системных пакетов, с помощью ostree

- [Flatcar Container Linux | Flatcar Container Linux](https://www.flatcar-linux.org/)
- [Fedora CoreOS](https://getfedora.org/en/coreos?stream=stable)
  - [CoreOS](https://github.com/coreos)
  - langs: go,C,rust
  - license: Apache 2.0

## Инструменты

- [Butane | coreos/butane](https://coreos.github.io/butane/)
Описание конфигурации на языке yaml, с последующим конвертом их в ign(json)
  - [GitHub - coreos/butane: Butane translates human-readable Butane Configs into machine-readable Ignition Configs.](https://github.com/coreos/butane)
  - programming lang: Go
  - license: Apache 2.0

## Интересные гайды
- [Fedora CoreOS Documentation :: Fedora Docs](https://docs.fedoraproject.org/en-US/fedora-coreos/)
- [guide: Running Flatcar Container Linux on DigitalOcean | Flatcar Container Linux](https://www.flatcar-linux.org/docs/latest/installing/cloud/digitalocean/#terraform)


## []()


- Описание
## []()
- Описание
## []()
- Описание
## []()
- Описание
## []()
- Описание
## []()
- Описание
## []()
- Описание
## []()
- Описание
## []()
- Описание
## []()
- Описание
## []()
- Описание
## []()
- Описание
## []()
- Описание
## []()
- Описание
## []()
- Описание
