Федеративный протокол позволяющий нам свободно общаться

## Официальные ресурсы

- [Matrix.org](https://matrix.org/)
- [Matrix Specification](https://spec.matrix.org/latest/)
- [ This Week in Matrix | Matrix.org](https://matrix.org/blog/category/this-week-in-matrix)

## Клиенты
- [element](https://element.io/)
  - [official instance: element](https://app.element.io/)
  - [alternative instance: nope.chat](https://nope.chat/)
  - [github: vector-im/element-web: A glossy Matrix collaboration client for the web.](https://github.com/vector-im/element-web)
  - programming lang: TypeScript
  - license: Apache-2.0
- [element-android: vector-im/element-android: A glossy Matrix collaboration client for Android.](https://github.com/vector-im/element-android)
  - [fdroid](https://f-droid.org/en/packages/im.vector.app/)
  - programming lang: Kotlin
  - license: Apache-2.0
- [FluffyChat Official Website](https://fluffychat.im/)
  - [Famedly / FluffyChat · GitLab](https://gitlab.com/famedly/fluffychat)
  - [fdroid](https://f-droid.org/packages/chat.fluffy.fluffychat/)
  - programming lang: Dart
  - license: AGPL-3.0
- [Nheko](https://nheko-reborn.github.io/)
  - [Download on Flathub](https://flathub.org/apps/details/io.github.NhekoReborn.Nheko)
  - [GitHub - Nheko-Reborn/nheko: Desktop client for Matrix using Qt and C++20.](https://github.com/Nheko-Reborn/nheko)
  - programming lang: C++
  - license: GPL-3.0
- [Clients | Matrix.org](https://matrix.org/clients/)

## Сервера
- [Dendrite | Second-generation Matrix homeserver written in Go!](https://matrix-org.github.io/dendrite/)
  - [matrix-org/dendrite: Dendrite is a second-generation Matrix homeserver written in Go!](https://github.com/matrix-org/dendrite)
  - programming lang: Go
  - license: Apache-2.0
- [Conduit - Your own chat server](https://conduit.rs/)
  - [gitlab: Famedly / Conduit](https://gitlab.com/famedly/conduit)
  - programming lang: Rust
  - license: Apache-2.0
- [Synapse](https://matrix-org.github.io/synapse/latest/#installing-and-using-synapse)
  - [Synapse - homeserver written in Python/Twisted.](https://github.com/matrix-org/synapse)
  - programming lang: Python
  - license: Apache-2.0
- [GitHub - Telodendria/Telodendria: Telodendria is an open source Matrix homeserver implementation written from scratch in ANSI C and designed to be lightweight and simple, yet functional. This is the official read-only mirror of the CVS repository.](https://github.com/Telodendria/Telodendria)
  - programming lang: C
  - license: MIT

## Комнаты заслуживающие внимание
- [GNU/Linux in Russian V2](https://matrix.to/#/%23linux_v2.ru%3Amatrix.org)
- [NIX-OS RU](https://matrix.to/#/!HmVWoctMdQsNkOdhMI:matrix.org)
- [Вежливая русскоязычная комната](https://matrix.to/#/!OICmmhekyXTAKxBVQz:matrix.org)

- [Список всех, без логина](https://view.matrix.org/)

## Боты
- [JoinLink | fuchss.org](https://fuchss.org/projects/matrix/joinlink#development)
Бот позволяющий генерировать ссылки для приватных комнат

## Другие списки
- [GitHub - rodolpheh/awesome-matrix: A curated list of awesome stuff around Matrix](https://github.com/rodolpheh/awesome-matrix)
- [GitHub - jryans/awesome-matrix: A curated list of things related to the Matrix ecosystem, including software, research, etc.](https://github.com/jryans/awesome-matrix)
